glab(1)

NAME
glab-incident-close - Close an incident.

SYNOPSIS
glab incident close [ | ] [flags]

DESCRIPTION
Close an incident.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab incident close 123
    glab incident close https://gitlab.com/NAMESPACE/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)